/**
 * test comment
 * FACULTY PROFILE BOX STYLES - /academics/profiles/
 * mrubens@careered.com 10.27.2017
 *  
 */

.faculty-box {
    border: #c00009 1px solid;
    margin: 10px 5px;
    min-height: 350px;
    border-top: #c00009 5px solid;
    border-bottom: #c00009 5px solid;
    border-radius: 4px;
    position: relative;
}
.faculty-box .detail {
    min-height: 300px;
}
.faculty-box .faculty-box-inner~a {
    background-color: #C00009;
    bottom: 0;
    color: white;
    padding-top: 5px;
    position: absolute;
	width: 100%;
}
.faculty-box * {
    display: block;
    margin: auto;
    text-align: center;
}
.faculty-box h2 {
    background: #c00009;
    color: white;
    text-transform: uppercase;
    font-size: 170%;
}
.faculty-box img {
    width: 40%;
    padding-top: 20px;
}
.faculty-box h3 {
    font-size: 22px;
    font-family: "Trade Gothic W05","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #333;
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.faculty-box p.position {
    font-family: "Trade Gothic W05","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    color: #767676;
    margin-bottom: 5px;
    line-height: 1.25em;
    text-transform: uppercase;
    padding: 0 5%;
}
.faculty-box p.description {
    font-size: 12px;
    color: #565656;
    margin: 10px 0;
    line-height: 1.12em;
    text-align: left;
    padding: 0 5%;
}